{
  "_from": "address-parse",
  "_id": "address-parse@1.2.19",
  "_inBundle": false,
  "_integrity": "sha512-LjTHC6dGDO/Ymh0WEZwvEb/XxGpm7IJEJVzNsy+aBQPGIQXs0T+SlytZIPnGNE1VYJ3fwwME2pSJDczmQaogvg==",
  "_location": "/address-parse",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "address-parse",
    "name": "address-parse",
    "escapedName": "address-parse",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/",
    "/address-parse"
  ],
  "_resolved": "https://registry.npmjs.org/address-parse/-/address-parse-1.2.19.tgz",
  "_shasum": "f8d54554f1c61ab8cf6c11db50985ff7fb1c01aa",
  "_spec": "address-parse",
  "_where": "E:\\dwbs-new\\customerapp",
  "author": {
    "name": "akebe",
    "email": "asseek@163.com"
  },
  "bugs": {
    "url": "https://github.com/akebe/address-parse/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "address-parse": "^1.2.19"
  },
  "deprecated": false,
  "description": "cn address parse",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-es2016": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "babel-register": "^6.26.0",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10"
  },
  "homepage": "https://github.com/akebe/address-parse",
  "keywords": [
    "address",
    "address parse",
    "address-parse"
  ],
  "license": "MIT",
  "main": "dist/parse/index.js",
  "name": "address-parse",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/akebe/address-parse.git"
  },
  "scripts": {
    "build": "babel src -d dist --presets es2015,stage-2",
    "build-web": "webpack --config ./build/webpack.config.js",
    "build_test": "npm run build && npm run test",
    "test": "node dist/test.js",
    "test_src": "node src/test.js"
  },
  "version": "1.2.19"
}
